/* Bundle display name */
"CFBundleDisplayName" = "${SKETCH_BUNDLE_NAME}";

/* Bundle name */
"CFBundleName" = "${SKETCH_BUNDLE_NAME}";

/* (No Comment) */
"Google's WebP" = "Google的WebP";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "${SKETCH_BUNDLE_COPYRIGHT}";

/* (No Comment) */
"Sketch Default" = "Sketch默认";

/* (No Comment) */
"Sketch Drawing" = "Sketch绘制";

/* (No Comment) */
"Sketch Plugin" = "Sketch插件";

/* (No Comment) */
"Sketch Preset" = "Sketch预设";

